Radeon 9000 vill inte uppdatera ROM eller?

Tråden skapades och har fått 8 svar. Det senaste inlägget skrevs .
1

Jag har försökt att uppgradera ROMen på mitt grafikkort ATI RADEON9000 64 MB men det funkar inte (tror jag) under System Profiler står det :

ROM Revision: 113-99702-127

Är deta senaste Rom revistionen ?? nån som vet?

Hmm inget svar...

Är det någon som har uppdaterat sitt Radeon9000 Mac ROM till senare version?
Hur Gör Man???

  • Medlem
  • Kungälv
  • 2004-11-08 11:10

Vad händer om du kör uppdateringsprogrammet en gång till?
Säger den att firmware:en inte behöver uppdateras, så har du nog redan lyckats uppdatera den.

Men avbryt inte medans den uppdaterar och stäng av alla andra program innan du börjar.

Den säger inget annat än förut, jag har kör detta nu 10 ggr inget verkar hända?!? Alla program är avstängda och jag har ej avbrutit utan alltid kört hela...

Vad kan det vara för fel?

visst ska ROM revision sluta på 136 och inte 127

Senast redigerat 2004-11-08 13:06

Efter lite googlande och några hårstrån mindre så visar det sig att den här updaten inte är för OEM cards utan bara för retailcards, varför?

Funderade också på om man skulle uppdatera sitt ATI-grafikkort, men det ska man tydligen inte när det följt med datorn i köpet, eller?

Ursprungligen av Pierre/M-stad:

Funderade också på om man skulle uppdatera sitt ATI-grafikkort, men det ska man tydligen inte när det följt med datorn i köpet, eller?

Jag tror det kan vara en bra ide att uppdatera sin ATI... Men frågan är till vilket kort. Jag hittar inget som skulle passa min MDD samt som oxå stöder Tiger. Har du mer koll?

Pratar vi om samma? Låter mer som du ska sätta in ett nytt kort, eller? Jag pratar om att installera en ny drivrutin.

Mitt befintliga som följde med min dual G4 1Ghz. Är ett 9000 Pro 64 Mb. Pratade med en kille där datorn är köpt, och han avrådde mig från att uppdatera drivrutinen. Skulle ta system 10.3.6, men inte 7. Den infon hade jag missat. Står så här:

This driver is designed for use with Mac OS X 10.3.6. If you are currently using Mac OS X 10.3 (Panther), please update to 10.3.6 before installing. This RADEON update is NOT intended for use with Mac OS X versions older or newer than 10.3.6.

world.wide.web.ati.com/support/driver.html

De kan ju inte göra en drivrutin för bara 10.3.6. Låter konstigt.

.

Ursprungligen av Pierre/M-stad:

Pratar vi om samma? Låter mer som du ska sätta in ett nytt kort, eller? Jag pratar om att installera en ny drivrutin.

Mitt befintliga som följde med min dual G4 1Ghz. Är ett 9000 Pro 64 Mb. Pratade med en kille där datorn är köpt, och han avrådde mig från att uppdatera drivrutinen. Skulle ta system 10.3.6, men inte 7. Den infon hade jag missat. Står så här:

This driver is designed for use with Mac OS X 10.3.6. If you are currently using Mac OS X 10.3 (Panther), please update to 10.3.6 before installing. This RADEON update is NOT intended for use with Mac OS X versions older or newer than 10.3.6.

world.wide.web.ati.com/support/driver.html

De kan ju inte göra en drivrutin för bara 10.3.6. Låter konstigt.

.

Detta är nog bara för att vara på den säkra sidan!
Frågan är bara om man behöver denna drivrutin? Jag tror det funkar bättre utan...

Ja jag missförstod dig nog.... men ändå det skulle vara bra att byta ut sitt gamla ATI kort :rolleyes:

1
Bevaka tråden